Loading...
Searching...
No Matches
MVAngle.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Quanta/Quantum.h>`
`#include <casacore/casa/iosfwd.h>`

Go to the source code of this file.

## Classes

class | casacore::MVAngle
| More...
class | casacore::MVAngle::Format
| Format structure. More...
struct | casacore::MVAngle_global_functions_output
| Global functions. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines